# ATC: fix_modify AtC mass_matrix

# fix_modify AtC mass_matrix

## syntax

fix_modify AtC mass_matrix <fe | md_fe>

- <fe | md_fe> = activiate/deactiviate using the FE mass matrix in the MD region

## examples

`fix_modify atc mass_matrix fe`

## description

Determines whether AtC uses the FE mass matrix based on Gaussian quadrature or based on atomic quadrature in the MD region. This is useful for fully overlapping simulations to improve efficiency.

## restrictions

Should not be used unless the FE region is contained within the MD region, otherwise the method will be unstable and inaccurate

## related

## default

Default is off